.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.392971,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.392971,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.392971,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.639995px;}
.ls0{letter-spacing:-0.456000px;}
.ls2{letter-spacing:-0.451200px;}
.ls3{letter-spacing:-0.003548px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003351px;}
._3{margin-left:-4.312000px;}
._1{margin-left:-2.410800px;}
._0{margin-left:-1.339200px;}
._9{width:64.807049px;}
._6{width:114.984680px;}
._8{width:143.114310px;}
._7{width:144.374196px;}
._4{width:161.843642px;}
._5{width:374.333271px;}
._2{width:2072.480400px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:32.000000px;}
.fs6{font-size:33.507600px;}
.fs5{font-size:35.478800px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:88.000000px;}
.y6{bottom:75.565395px;}
.y0{bottom:91.382353px;}
.yc{bottom:100.943915px;}
.yb{bottom:117.338065px;}
.y10{bottom:160.699539px;}
.yf{bottom:194.221085px;}
.ye{bottom:219.039558px;}
.yd{bottom:235.284878px;}
.y5{bottom:320.021937px;}
.y4{bottom:339.572918px;}
.y3{bottom:359.124212px;}
.ya{bottom:393.334641px;}
.y7{bottom:435.354590px;}
.y2{bottom:465.843804px;}
.y1{bottom:485.394941px;}
.y9{bottom:1006.690182px;}
.y8{bottom:1060.972705px;}
.h4{height:23.296000px;}
.ha{height:24.393533px;}
.h9{height:25.864045px;}
.h5{height:28.040000px;}
.h8{height:29.120000px;}
.h3{height:34.944000px;}
.h2{height:34.992000px;}
.h6{height:52.416000px;}
.h7{height:64.152000px;}
.h1{height:1077.062092px;}
.h0{height:1237.176471px;}
.w1{width:831.032680px;}
.w0{width:956.000000px;}
.x0{left:74.980392px;}
.x3{left:86.554553px;}
.x12{left:95.398490px;}
.xb{left:102.688146px;}
.xa{left:127.576794px;}
.x9{left:158.334376px;}
.x7{left:193.225252px;}
.x1{left:286.240927px;}
.x13{left:296.999052px;}
.x6{left:305.244864px;}
.xc{left:359.456269px;}
.x2{left:367.004182px;}
.x8{left:410.806165px;}
.x4{left:511.904415px;}
.xe{left:540.914555px;}
.xd{left:550.594579px;}
.x10{left:637.073462px;}
.xf{left:654.120510px;}
.x11{left:803.907841px;}
.x5{left:813.461806px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.546272pt;}
.ls0{letter-spacing:-0.389222pt;}
.ls2{letter-spacing:-0.385125pt;}
.ls3{letter-spacing:-0.003028pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002860pt;}
._3{margin-left:-3.680536pt;}
._1{margin-left:-2.057754pt;}
._0{margin-left:-1.143083pt;}
._9{width:55.316477pt;}
._6{width:98.145919pt;}
._8{width:122.156148pt;}
._7{width:123.231531pt;}
._4{width:138.142690pt;}
._5{width:319.514591pt;}
._2{width:1768.979086pt;}
.fs2{font-size:27.313808pt;}
.fs6{font-size:28.600629pt;}
.fs5{font-size:30.283160pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.fs4{font-size:75.112971pt;}
.y6{bottom:64.499333pt;}
.y0{bottom:78.000000pt;}
.yc{bottom:86.161333pt;}
.yb{bottom:100.154667pt;}
.y10{bottom:137.166133pt;}
.yf{bottom:165.778667pt;}
.ye{bottom:186.962636pt;}
.yd{bottom:200.828933pt;}
.y5{bottom:273.156800pt;}
.y4{bottom:289.844667pt;}
.y3{bottom:306.532800pt;}
.ya{bottom:335.733333pt;}
.y7{bottom:371.599733pt;}
.y2{bottom:397.624000pt;}
.y1{bottom:414.312000pt;}
.y9{bottom:859.266933pt;}
.y8{bottom:905.600133pt;}
.h4{height:19.884452pt;}
.ha{height:20.821258pt;}
.h9{height:22.076424pt;}
.h5{height:23.933724pt;}
.h8{height:24.855565pt;}
.h3{height:29.826678pt;}
.h2{height:29.867649pt;}
.h6{height:44.740017pt;}
.h7{height:54.757356pt;}
.h1{height:919.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:709.333333pt;}
.w0{width:816.000000pt;}
.x0{left:64.000000pt;}
.x3{left:73.879200pt;}
.x12{left:81.428000pt;}
.xb{left:87.650133pt;}
.xa{left:108.894000pt;}
.x9{left:135.147333pt;}
.x7{left:164.928667pt;}
.x1{left:244.322800pt;}
.x13{left:253.505467pt;}
.x6{left:260.543733pt;}
.xc{left:306.816230pt;}
.x2{left:313.258800pt;}
.x8{left:350.646267pt;}
.x4{left:436.939333pt;}
.xe{left:461.701126pt;}
.xd{left:469.963574pt;}
.x10{left:543.778185pt;}
.xf{left:558.328804pt;}
.x11{left:686.180751pt;}
.x5{left:694.335600pt;}
}
